#hmenu {
width: 100%; height:24px; 
	}
#hmenu li {float:left; padding: 2px 15px;
	position: relative;
	}
#hmenu li ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 150px;
	display: none;
	position: absolute;
	left: -200px;
	top: 17px;
	}
#hmenu li ul li {
	float: none;
	height: 25px;
	margin: 0;
	width: 150px;
	text-align: left;
	background: #682F73;
	}
#hmenu li ul li.nolink{height: 10px;}
#hmenu li a {display: block;
	color:#fff; text-decoration:underline; font-size:11px 
	}
#hmenu li:hover ul, #hmenu li.jshover ul {
	display: block;
	}
